/*!
 * Responsive
 */

@-ms-viewport {
  width: device-width;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 959px) {
  .container { width: 724px; }
  input,
  textarea{
    margin-left: 0;
  }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .logo {
    margin: 20px auto 0 auto;
    display: block;
    text-align: center;
  }
  .container {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  
}

/* Landscape phones and down */

@media (max-width: 480px) {
  body {
  font-size: 13pt;
  }

  .container {
    padding-right: 10px;
    padding-left: 10px;
  }
  
  #about{margin: 0px auto 20px auto;}
  #contact{margin: 0px auto 20px auto;}
  
  .hero-unit {
    width: 90%;
  }
  
  .kolba { background: none;}
  
  h1 {
    margin: 10px;
  }
  
  h1 span {
    width: 80%;
  }
  
  .lf {float: none; display: block; width: 100%;}
  .rt {float: none; display: block; width: 100%;}
  
  input[type="checkbox"],
  input[type="radio"] {
    border: 1px solid #ccc;
  }

  .nav {
    margin: 0 auto 0px auto;
    padding: 0;
  }

  .nav li {
    margin: 3px 0px 3px 0px;
    display: block;
    
  }
  
  .nav li a { 
    padding: 3px 5px 3px 5px;
    font-size: 15pt;
    color: #008cb3;
    text-decoration: none;
    overflow: hidden;
    display: block;
    float: left;
    width: 100%;
    background-color: #000;
  }
  
  .nav .active a {
    color: #8BC6D8;
  }
  
  .nav a:hover {
    color: #fff;
  }
  
  .nav .active a:hover {
    color: #fff;
    background-color: #000;
  }
  
  .about a {
    background-image: none;
    width: auto;
    height: auto;
  }
  
  #contact input[type='text'], #contact textarea {
    width: 90%;
  }
  
  label.error {
  padding:6px;
  margin:0px 0 10px 50px;
}
  
    /* Slider*/
    
  .thumbs {
    float: none;
    padding: 0;
    border-radius: 3px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100%;
    overflow: hidden;
  }
  .thumbs img {
    box-shadow: none;
    padding: 0;
    margin: 0;
    width:100%;
    height:auto;
  }

}
  